{% extends "post.html" %}

{% set title = 'Adventní drabble č.20 (2020)' %}

{% block content %}

  <h2>Adventní drabble č.20</h2>

<center>A</center>
<p>Když se Míra v poledních hodinách probudil, byl tuze smutný. Nejenže ho neuvěřitelně bolela hlava, ale po souboji s drakem Jelzinem byla jeho paměť mírně řečeno poněkud mlhavá. A co bylo nejhorší, byl sám. Jeho princezna byla pryč. Nějak se v tom boji včera zamotal a v závěrečném souboji ztratil nejen svého nesmrtelného panoše Topola ale i svá věrná zvířata – geparta, levharta i Pitharta. Ucházel se o půl výčepu i s princeznou. Nebyla by to krása? Ale drak Jelzin byl tvrdý soupeř a nic jim nedal zadarmo. Vzpomínal si, jak Pithart dostal přímý zásah, a zřízený pod obraz se vydal na cestu pod stůl a zase zpátky. Jen zpátky už to asi nezvládl. Jako správný nelida se za něj Mirek tedy tiše pomodlil a vydal se hledat své přátele. 
<p>Za devatero Žižkovy a devatero Řepami nalezl konečně znavený Míra svůj cíl. Palácová stráž u vstupu se na něj dívala s prosebným výrazem. „Mirku, Mirku, ty naděje našeho národa, slunce naše jasné, v paláci něco je. Taková velká svině s bradavicí, co má sexy mozek a přivedla s sebou marťany.“ V Mirkovi zatrnulo. Tak brzy po boji s Jelzinem nemohl vyhrát. Vešel tedy dovnitř. Ale jak tomu již na vánoce bývá, zázrak se připletl našemu hrdinovi do cesty. Jeho princezna na něj čekala u občerstvení. Popadl jí oběma rukama a celou lahev vodky obrátil do sebe. Tohle byla jediná naděje celého království. Alkohol v jeho krvi stoupal a on byl připravený zachránit úplně všechny. Pravda a láska mohla konečně zvítězit. 

<center>B</center>
<p>Rostislav se na oslavě na počest jeho otce zdržel jen krátce. Nemohl se dočkat, až bude moci prozkoumat zákoutí tohoto hradu, jejich nového domova. Vytratil se dlouho před koncem závěrečného proslovu pana Myla, který se ucházel o místo správce a který barvitě prorokoval šťastné zítřky celého panství, přičemž se zamotal do vyprávění, k jakému že to vyznání Rostislavův otec přestoupil.
<p>Chlapce ovládla zvědavost. Prošel mnoho místností a chodeb, proběhl ochozy a prozkoumal všemožné harampádí. Zjistil, že severní věž má další patro, kam se dostane jen přes střechu paláce. Vylezl na půdu, protáhl se vikýřem, na vrcholu spojovací zdi a po něm opatrně přecházel k arkýřovému oknu do věže. Když byl těsně u něj, opřel se rukou o stěnu věže a rozhlédl se. Obraz, který se mu naskytl, byla opravdová krása pro oko. Krajina se topila v podvečerním slunci, z lesů stoupal mlžný opar.
<p>Pak se podíval přímo dolů. Chyba. Pohled na padací most, který už sám o sobě byl vysoko nad příkopem, připravil Rostislava o rovnováhu. Ruce se mu smekly a už ho napadlo, že pozná, co je pravdy na řečech o nesmrtelné duši. Náhle ucítil dotek ruky. Byl to něžný, přesto pevný stisk, který ho zachránil. Byl také studený. Ale komu vděčil za život? Zdálo se mu, že v okně se mihla bělostná postava.
<p>Vlezl dovnitř. Přivykl si na šero. Pak spatřil dívku, průsvitnou jako hedvábí, s krásnou tváří a smutnýma očima. „Musím tě varovat,“ řekla. <br>„Odejděte z hradu, nebo se vám stane neštěstí.“
<br>„Kdo jsi?“ zeptal se.


  {% endblock %}
